<?php  

try{
    // Create connection
    
    //$connectMe = new PDO('mysql:host=localhost; dbname=bzsakwmy_cellfix_test','bzsakwmy_cellfix_test','bzsakwmy_cellfix_test' );

    $connectMe = new PDO('mysql:host=localhost:3306; dbname=bk','root','' );

    // (B) JWT STUFF
    define("JWT_SECRET", "gHfKxh%z4345678765KIJBVCXCBNjqC7ZMKAcY@B(fC(aC0Opv9Q");
    define("JWT_ISSUER", "WO");
    define("JWT_AUD", "api.worldsoft.rw");
    define("JWT_ALGO", "HS512");


}
    
catch(PDOException $e){

  $error = array("error" => "Ihuza nzira ryananiranye");

  die( json_encode($error) );

}


